Bug 234497 - emulators/vba: Mark Un'BROKEN
Summary: emulators/vba: Mark Un'BROKEN
Status: In Progress
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mateusz Piotrowski
URL: https://reviews.freebsd.org/D18687
Keywords: easy
Depends on:
Blocks:
 
Reported: 2018-12-29 22:55 UTC by Mateusz Piotrowski
Modified: 2019-01-07 09:10 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (arundel)
koobs: merge-quarterly?


Attachments
Patch (1.17 KB, patch)
2018-12-30 02:25 UTC, Mateusz Piotrowski
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mateusz Piotrowski freebsd_committer 2018-12-29 22:55:38 UTC
https://reviews.freebsd.org/D18687
Comment 1 Mateusz Piotrowski freebsd_committer 2018-12-29 22:57:17 UTC
Please let me know, if the patch is alright for you.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-30 01:49:48 UTC
The changes in the review are all blanket/implicitly approved. Can't declare that here without an attachment
Comment 3 Mateusz Piotrowski freebsd_committer 2018-12-30 02:25:07 UTC
Created attachment 200614 [details]
Patch

Here's the patch from Phabricator.
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-30 02:31:19 UTC
Comment on attachment 200614 [details]
Patch

Approved by: portmgr (blanket: build/run fixes, ports compliance)
Comment 5 commit-hook freebsd_committer 2019-01-07 09:03:02 UTC
A commit references this bug:

Author: 0mp
Date: Mon Jan  7 09:02:22 UTC 2019
New revision: 489566
URL: https://svnweb.freebsd.org/changeset/ports/489566

Log:
  emulators/vba: Mark Un'BROKEN

  While here, set LICENSE_FILE.

  PR:		234497
  Reviewed by:	koobs, mat
  Approved by:	mat (mentor)
  Approved by:	portmgr (blanket: build/run fixes, ports compliance)
  Differential Revision:	https://reviews.freebsd.org/D18687

Changes:
  head/emulators/vba/Makefile
  head/emulators/vba/files/patch-src_Cheats.cpp
Comment 6 Mateusz Piotrowski freebsd_committer 2019-01-07 09:09:46 UTC
And now I should prepare an MFH commit, right?